[0]
  int=0
  bg=Data\Textures\Levels\1sbg1.jpg
[1]
  int=0
  bg=Data\Textures\Levels\1sbg2.jpg
[2]
  int=0
  bg=Data\Textures\Levels\1sbg4.jpg
[3]
  int=0
  bg=Data\Textures\Levels\1sbg5.jpg
[4]
  int=0
  bg=Data\Textures\Levels\1sbg7.jpg